package lingtao.net.enums;

public enum ClothingTagTechEnum {

    none(0, "无"),
    hot_gold_on_one_side(1, "单面烫金"),
    single_concave_and_convex(2, "凹凸"),
    hot_gold_on_two_side(3, "双面烫金"),
    hot_gold_concave_and_convex_on_one_side(4, "单面烫金+凹凸"),
    ;

    ClothingTagTechEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    private Integer code;

    private String value;

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
